namespace CSharpSample
{
    partial class Form1
    {
        /// <summary>        
        /// </summary>
        private System.ComponentModel.IContainer components = null;
        private System.Windows.Forms.MainMenu mainMenu1;

        /// <summary>        
        /// </summary>        
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Code to Create Windows Form designer

        /// <summary>
        /// </summary>
        private void InitializeComponent()
        {
            this.mainMenu1 = new System.Windows.Forms.MainMenu();
            this.textBox1 = new System.Windows.Forms.TextBox();
            this.BtnOpen = new System.Windows.Forms.Button();
            this.BtnClose = new System.Windows.Forms.Button();
            this.BtnFeed = new System.Windows.Forms.Button();
            this.BtnBitmap = new System.Windows.Forms.Button();
            this.Btn1DBar = new System.Windows.Forms.Button();
            this.BtnSample = new System.Windows.Forms.Button();
            this.BtnStatus = new System.Windows.Forms.Button();
            this.BtnProperty = new System.Windows.Forms.Button();
            this.BtnDirect = new System.Windows.Forms.Button();
            this.LblTrack1 = new System.Windows.Forms.Label();
            this.timer1 = new System.Windows.Forms.Timer();
            this.BtnAutoCalibration = new System.Windows.Forms.Button();
            this.BtnExit = new System.Windows.Forms.Button();
            this.openFileDialog1 = new System.Windows.Forms.OpenFileDialog();
            this.BtnLabel = new System.Windows.Forms.Button();
            this.BtnReceipt = new System.Windows.Forms.Button();
            this.BtnText = new System.Windows.Forms.Button();
            this.Btn2DBar = new System.Windows.Forms.Button();
            this.label1 = new System.Windows.Forms.Label();
            this.BtnPageMode = new System.Windows.Forms.Button();
            this.BtnPageSample = new System.Windows.Forms.Button();
            this.button1 = new System.Windows.Forms.Button();
            this.button2 = new System.Windows.Forms.Button();
            this.button3 = new System.Windows.Forms.Button();
            this.button4 = new System.Windows.Forms.Button();
            this.button5 = new System.Windows.Forms.Button();
            this.button6 = new System.Windows.Forms.Button();
            this.SuspendLayout();
            // 
            // textBox1
            // 
            this.textBox1.Location = new System.Drawing.Point(82, 5);
            this.textBox1.Name = "textBox1";
            this.textBox1.Size = new System.Drawing.Size(151, 21);
            this.textBox1.TabIndex = 1;
            this.textBox1.Text = "COM6:115200";
            // 
            // BtnOpen
            // 
            this.BtnOpen.Location = new System.Drawing.Point(5, 30);
            this.BtnOpen.Name = "BtnOpen";
            this.BtnOpen.Size = new System.Drawing.Size(74, 20);
            this.BtnOpen.TabIndex = 2;
            this.BtnOpen.Text = "Openport";
            this.BtnOpen.Click += new System.EventHandler(this.BtnOpen_Click);
            // 
            // BtnClose
            // 
            this.BtnClose.Location = new System.Drawing.Point(82, 30);
            this.BtnClose.Name = "BtnClose";
            this.BtnClose.Size = new System.Drawing.Size(74, 20);
            this.BtnClose.TabIndex = 3;
            this.BtnClose.Text = "Closeport";
            this.BtnClose.Click += new System.EventHandler(this.BtnClose_Click);
            // 
            // BtnFeed
            // 
            this.BtnFeed.Location = new System.Drawing.Point(5, 56);
            this.BtnFeed.Name = "BtnFeed";
            this.BtnFeed.Size = new System.Drawing.Size(74, 17);
            this.BtnFeed.TabIndex = 4;
            this.BtnFeed.Text = "Feed";
            this.BtnFeed.Click += new System.EventHandler(this.BtnFeed_Click);
            // 
            // BtnBitmap
            // 
            this.BtnBitmap.Location = new System.Drawing.Point(82, 56);
            this.BtnBitmap.Name = "BtnBitmap";
            this.BtnBitmap.Size = new System.Drawing.Size(74, 17);
            this.BtnBitmap.TabIndex = 5;
            this.BtnBitmap.Text = "Bitmap";
            this.BtnBitmap.Click += new System.EventHandler(this.BtnBitmap_Click);
            // 
            // Btn1DBar
            // 
            this.Btn1DBar.Location = new System.Drawing.Point(159, 56);
            this.Btn1DBar.Name = "Btn1DBar";
            this.Btn1DBar.Size = new System.Drawing.Size(74, 17);
            this.Btn1DBar.TabIndex = 6;
            this.Btn1DBar.Text = "1DBarcode";
            this.Btn1DBar.Click += new System.EventHandler(this.Btn1DBar_Click);
            // 
            // BtnSample
            // 
            this.BtnSample.Location = new System.Drawing.Point(82, 75);
            this.BtnSample.Name = "BtnSample";
            this.BtnSample.Size = new System.Drawing.Size(74, 17);
            this.BtnSample.TabIndex = 7;
            this.BtnSample.Text = "Sample";
            this.BtnSample.Click += new System.EventHandler(this.BtnSample_Click);
            // 
            // BtnStatus
            // 
            this.BtnStatus.Location = new System.Drawing.Point(82, 95);
            this.BtnStatus.Name = "BtnStatus";
            this.BtnStatus.Size = new System.Drawing.Size(74, 17);
            this.BtnStatus.TabIndex = 8;
            this.BtnStatus.Text = "Status";
            this.BtnStatus.Click += new System.EventHandler(this.BtnStatus_Click);
            // 
            // BtnProperty
            // 
            this.BtnProperty.Location = new System.Drawing.Point(159, 95);
            this.BtnProperty.Name = "BtnProperty";
            this.BtnProperty.Size = new System.Drawing.Size(74, 17);
            this.BtnProperty.TabIndex = 9;
            this.BtnProperty.Text = "Property";
            this.BtnProperty.Click += new System.EventHandler(this.BtnProperty_Click);
            // 
            // BtnDirect
            // 
            this.BtnDirect.Location = new System.Drawing.Point(5, 95);
            this.BtnDirect.Name = "BtnDirect";
            this.BtnDirect.Size = new System.Drawing.Size(74, 17);
            this.BtnDirect.TabIndex = 10;
            this.BtnDirect.Text = "DirectIO";
            this.BtnDirect.Click += new System.EventHandler(this.BtnDirect_Click);
            // 
            // LblTrack1
            // 
            this.LblTrack1.Location = new System.Drawing.Point(5, 230);
            this.LblTrack1.Name = "LblTrack1";
            this.LblTrack1.Size = new System.Drawing.Size(232, 42);
            this.LblTrack1.Text = "label5";
            // 
            // BtnAutoCalibration
            // 
            this.BtnAutoCalibration.Location = new System.Drawing.Point(159, 115);
            this.BtnAutoCalibration.Name = "BtnAutoCalibration";
            this.BtnAutoCalibration.Size = new System.Drawing.Size(74, 17);
            this.BtnAutoCalibration.TabIndex = 14;
            this.BtnAutoCalibration.Text = "AutoCalib";
            this.BtnAutoCalibration.Click += new System.EventHandler(this.BtnAutoCalibration_Click);
            // 
            // BtnExit
            // 
            this.BtnExit.Location = new System.Drawing.Point(159, 30);
            this.BtnExit.Name = "BtnExit";
            this.BtnExit.Size = new System.Drawing.Size(74, 20);
            this.BtnExit.TabIndex = 15;
            this.BtnExit.Text = "Exit";
            this.BtnExit.Click += new System.EventHandler(this.BtnExit_Click);
            // 
            // openFileDialog1
            // 
            this.openFileDialog1.FileName = "openFileDialog1";
            // 
            // BtnLabel
            // 
            this.BtnLabel.Location = new System.Drawing.Point(5, 115);
            this.BtnLabel.Name = "BtnLabel";
            this.BtnLabel.Size = new System.Drawing.Size(74, 17);
            this.BtnLabel.TabIndex = 43;
            this.BtnLabel.Text = "Label";
            this.BtnLabel.Click += new System.EventHandler(this.BtnLabel_Click);
            // 
            // BtnReceipt
            // 
            this.BtnReceipt.Location = new System.Drawing.Point(82, 115);
            this.BtnReceipt.Name = "BtnReceipt";
            this.BtnReceipt.Size = new System.Drawing.Size(74, 17);
            this.BtnReceipt.TabIndex = 43;
            this.BtnReceipt.Text = "Receipt";
            this.BtnReceipt.Click += new System.EventHandler(this.BtnReceipt_Click);
            // 
            // BtnText
            // 
            this.BtnText.Location = new System.Drawing.Point(5, 75);
            this.BtnText.Name = "BtnText";
            this.BtnText.Size = new System.Drawing.Size(74, 17);
            this.BtnText.TabIndex = 51;
            this.BtnText.Text = "PrintText";
            this.BtnText.Click += new System.EventHandler(this.BtnText_Click);
            // 
            // Btn2DBar
            // 
            this.Btn2DBar.Location = new System.Drawing.Point(159, 75);
            this.Btn2DBar.Name = "Btn2DBar";
            this.Btn2DBar.Size = new System.Drawing.Size(74, 17);
            this.Btn2DBar.TabIndex = 6;
            this.Btn2DBar.Text = "2DBarcode";
            this.Btn2DBar.Click += new System.EventHandler(this.Btn2DBar_Click);
            // 
            // label1
            // 
            this.label1.Location = new System.Drawing.Point(34, 8);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(45, 14);
            this.label1.Text = "Port :";
            // 
            // BtnPageMode
            // 
            this.BtnPageMode.Location = new System.Drawing.Point(5, 136);
            this.BtnPageMode.Name = "BtnPageMode";
            this.BtnPageMode.Size = new System.Drawing.Size(74, 17);
            this.BtnPageMode.TabIndex = 59;
            this.BtnPageMode.Text = "Page";
            this.BtnPageMode.Click += new System.EventHandler(this.BtnPageMode_Click);
            // 
            // BtnPageSample
            // 
            this.BtnPageSample.Location = new System.Drawing.Point(82, 136);
            this.BtnPageSample.Name = "BtnPageSample";
            this.BtnPageSample.Size = new System.Drawing.Size(74, 17);
            this.BtnPageSample.TabIndex = 67;
            this.BtnPageSample.Text = "P_Sample";
            this.BtnPageSample.Click += new System.EventHandler(this.BtnPageSample_Click);
            // 
            // button1
            // 
            this.button1.Location = new System.Drawing.Point(5, 184);
            this.button1.Name = "button1";
            this.button1.Size = new System.Drawing.Size(104, 16);
            this.button1.TabIndex = 70;
            this.button1.Text = "SCR Power UP";
            this.button1.Click += new System.EventHandler(this.button1_Click);
            // 
            // button2
            // 
            this.button2.Location = new System.Drawing.Point(115, 184);
            this.button2.Name = "button2";
            this.button2.Size = new System.Drawing.Size(118, 16);
            this.button2.TabIndex = 70;
            this.button2.Text = "SCR Power Down";
            this.button2.Click += new System.EventHandler(this.button2_Click);
            // 
            // button3
            // 
            this.button3.Location = new System.Drawing.Point(5, 204);
            this.button3.Name = "button3";
            this.button3.Size = new System.Drawing.Size(104, 16);
            this.button3.TabIndex = 70;
            this.button3.Text = "SCR Status";
            this.button3.Click += new System.EventHandler(this.button3_Click);
            // 
            // button4
            // 
            this.button4.Location = new System.Drawing.Point(5, 163);
            this.button4.Name = "button4";
            this.button4.Size = new System.Drawing.Size(74, 17);
            this.button4.TabIndex = 73;
            this.button4.Text = "SmartCard";
            this.button4.Click += new System.EventHandler(this.button4_Click);
            // 
            // button5
            // 
            this.button5.Location = new System.Drawing.Point(82, 163);
            this.button5.Name = "button5";
            this.button5.Size = new System.Drawing.Size(74, 17);
            this.button5.TabIndex = 73;
            this.button5.Text = "SAM1";
            this.button5.Click += new System.EventHandler(this.button5_Click);
            // 
            // button6
            // 
            this.button6.Location = new System.Drawing.Point(159, 163);
            this.button6.Name = "button6";
            this.button6.Size = new System.Drawing.Size(74, 17);
            this.button6.TabIndex = 73;
            this.button6.Text = "SAM2";
            this.button6.Click += new System.EventHandler(this.button6_Click);
            // 
            // Form1
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(96F, 96F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Dpi;
            this.AutoScroll = true;
            this.ClientSize = new System.Drawing.Size(240, 294);
            this.Controls.Add(this.button6);
            this.Controls.Add(this.button5);
            this.Controls.Add(this.button4);
            this.Controls.Add(this.button2);
            this.Controls.Add(this.button3);
            this.Controls.Add(this.button1);
            this.Controls.Add(this.BtnPageSample);
            this.Controls.Add(this.BtnPageMode);
            this.Controls.Add(this.label1);
            this.Controls.Add(this.BtnText);
            this.Controls.Add(this.BtnReceipt);
            this.Controls.Add(this.BtnLabel);
            this.Controls.Add(this.BtnExit);
            this.Controls.Add(this.BtnAutoCalibration);
            this.Controls.Add(this.LblTrack1);
            this.Controls.Add(this.BtnDirect);
            this.Controls.Add(this.BtnProperty);
            this.Controls.Add(this.BtnStatus);
            this.Controls.Add(this.BtnSample);
            this.Controls.Add(this.Btn2DBar);
            this.Controls.Add(this.Btn1DBar);
            this.Controls.Add(this.BtnBitmap);
            this.Controls.Add(this.BtnFeed);
            this.Controls.Add(this.BtnClose);
            this.Controls.Add(this.BtnOpen);
            this.Controls.Add(this.textBox1);
            this.KeyPreview = true;
            this.Name = "Form1";
            this.Text = "Form1";
            this.KeyDown += new System.Windows.Forms.KeyEventHandler(this.Form1_KeyDown);
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.TextBox textBox1;
        private System.Windows.Forms.Button BtnOpen;
        private System.Windows.Forms.Button BtnClose;
        private System.Windows.Forms.Button BtnFeed;
        private System.Windows.Forms.Button BtnBitmap;
        private System.Windows.Forms.Button Btn1DBar;
        private System.Windows.Forms.Button BtnSample;
        private System.Windows.Forms.Button BtnStatus;
        private System.Windows.Forms.Button BtnProperty;
        private System.Windows.Forms.Button BtnDirect;
        private System.Windows.Forms.Label LblTrack1;
        private System.Windows.Forms.Timer timer1;
        private System.Windows.Forms.Button BtnAutoCalibration;
        private System.Windows.Forms.Button BtnExit;
        private System.Windows.Forms.OpenFileDialog openFileDialog1;
        private System.Windows.Forms.Button BtnLabel;
        private System.Windows.Forms.Button BtnReceipt;
        private System.Windows.Forms.Button BtnText;
        private System.Windows.Forms.Button Btn2DBar;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.Button BtnPageMode;
        private System.Windows.Forms.Button BtnPageSample;
        private System.Windows.Forms.Button button1;
        private System.Windows.Forms.Button button2;
        private System.Windows.Forms.Button button3;
        private System.Windows.Forms.Button button4;
        private System.Windows.Forms.Button button5;
        private System.Windows.Forms.Button button6;
    }
}

